<?xml version="1.0" encoding="iso-8859-1"?>
<data>
<settings leftStartx="260" rightStartx="360" starty="80" spaceBox="45" boxsize="1"/>
<lefthandWords words="Who steals the painting?|What does Harry take from the art gallery?|Where does Harry live?|Where is Harry's newspaper?|Who does Harry phone?|What does Harry break?"/>
<righthandWords words="Harry.|An expensive painting.|In a rooming house.|Under his bed.|A man from Seattle.|A glass vase."/>
</data>











